/*
 Theme Name:   Northside Health Theme
 Theme URI:    http://cornerpostcreative.com.au
 Description:  Theme for Northside Health website
 Author:       CornerPost Creative
 Author URI:   http://cornerpostcreative.com.au
 Template:     cornerpost
 Version:      1.0.0
 Text Domain:  cpc


Old green: 00B0B2;
00B0B2
 New green: #00B0B2;

 Darker green  008e90
 New darker green  008e90

Old blue 00e2e5
 New blue 00e2e5


*/

.home-service-column {
	padding: 0;
}

.home-service-column p {
	position: absolute;
	bottom: 15px;
	left: 20px;
	font-size: 30px;
	line-height: 1;
	transition: bottom 0.5s;
}


.home-service-column a:link,
.home-service-column a:visited,
.home-service-column a:hover,
.home-service-column a:active {
	background-color: rgba(255,255,255,0);
	font-family: "Varela Round", sans-serif;
	color: white;
	text-shadow: 0px 0px 10px rgba(0,0,0,.75);

}

.home-service-column img {
	width: 100%;
	height: 100%;
}



.home-service-column a:hover p {
	bottom: 30px;
	transition: bottom 0.5s;
}

.header-block {
	border-top: 2px solid #00B0B2;
}

.more-button-column {
	text-align: center;
	padding-top: 15px;
	padding-bottom: 30px;
}

.home-heading-wrapper {
	text-align: center;
	background-color: #25BAF1;
	color: white;
	border-top: 5px solid #00B0B2;
	background-image: url(/wp-content/uploads/2017/10/pattern.jpg);
	background-attachment: fixed;
	background-position: bottom center;
}

.home-heading-wrapper h1 {
	color: white;
	text-align: center;
	text-shadow: 0px 3px 0px rgba(0, 0, 0, 0.50);
}

.home-quote-wrapper {
	background-color: #25BAF1;
	background-image: url(/wp-content/uploads/2017/11/20160415-DSC_0073-copy.jpg);
	background-position: bottom center;
	background-attachment: fixed;
	margin-bottom: 30px;
}

	.home-quote-wrapper-inner {
		background-color: rgba(0,0,0,0.65);
	}

.home-quote-column {
	text-align: center;
	padding-top: 120px;
	padding-bottom: 120px;
}

.quote {
	font-size: 40px;
	line-height: 1.2;
	color: white;
	font-family: "Varela Round", sans-serif;
	text-shadow: 0px 4px 0px rgba(0,0,0,0.75);
}

.home-event-thumbnail {
	position: relative;
}

.home-event-thumbnail img {
	width: 100%;
	height: auto;
}

.home-event-title {
	position: absolute;
	background-color: rgba(0, 0, 0, 0.25);
	padding: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: white;
	bottom: 0;
	left: 0;
	width: 100%;
}

.home-event-title h3 {
	margin-top: 0;
}

.home-event-buttons {
	text-align: right;
}

.home-section-heading {
	text-align: center;
	margin-top: 45px;
}



.home-hours-box h3, .home-hours-box h4 {
	text-align: right;
	color: white;
}

.home-call-to-action-boxes {
	margin-top: -70px;
	background-color: transparent;
	margin-bottom: 30px;
	z-index: 300;
	position: relative;
}

.home-call-to-action-box {
	background-color: #0091CD;
	padding-bottom: 15px;
	min-height: 243px;
}

.home-call-to-action-box a.button:link,
.home-call-to-action-box a.button:visited,
.home-call-to-action-box a.button:hover,
.home-call-to-action-box a.button:active {
	color: white;
	border: 3px solid white;
	background-color: transparent;
	padding: 13px;
	padding-left: 30px;
	padding-right: 30px;
	font-family: "Varela Round", Arial, Helvetica, sans-serif;
	font-size: 16px;
	transition: background-color 0.25s;
}

.home-call-to-action-box a.button:hover {
	background-color: white;
	color: #25BAF1;
	transition: background-color 0.25s;
}

.home-call-to-action-box-1 {
	background-color: #009EDF;
	background-image: url(/wp-content/uploads/2017/10/cta-box-1-background.png);
	background-size: cover;
}

.home-call-to-action-box-2 {
	/*background-color: #009EDF;*/
	background-color: #407242;
	background-image: url(/wp-content/uploads/2017/11/cta-box-2-background-2.png);
	background-repeat: no-repeat;
	background-size: cover;
}

.home-call-to-action-box h3 .small {
	display: block;
	text-transform: uppercase;
	color: white;
	font-size: 12px;
}

.home-call-to-action-box h3 {
	color: white;
	position: absolute;
	bottom: 20px;
	left: 15px;
}

.home-call-to-action-box .button {
	position: absolute;
	bottom: 20px;
	right: 15px;
}

.home-hours-box {
	background-color: #00B0B2;
	color: white;
	text-align: right;
	min-height: 243px;
}

.home-hours-box h3 {
	margin-top: 40px;
	margin-bottom: 15px;
}

.logo {
	text-align: left;
}

.logo-img {
	max-width: 230px;
}

.menu-item a:link,
.menu-item a:visited,
.menu-item a:hover,
.menu-item a:active {
	font-family: "Varela Round", Arial, Helvetica, Sans-Serif;
	font-size: 16px;
	color: #333333;
}

.menu-primary-container {
	text-align: right;
	margin-top: 40px;
}


.header-column-1 {
	text-align: left;
}

.book-online-button a {
	background-color: #00B0B2;
	color: white !important;
	border-bottom: 3px solid #008e90;
	/*font-size: 18px !important;*/

}


.has-submenu {
	padding-right: 28px !important;
}

.above-header-column {
	font-size: 12px;
	font-family: "Varela Round", sans-serif;

}

.above-header-column-2 {
	text-align: right;
}




.above-header-column i {
	margin-right: 2px;
	margin-left: 5px;
	color: #00B0B2;
}

.above-header-column-1 i {
	margin-left: 0;
}

a.phone-link, a.email {
	margin: 0;
}

.above-header-row div a:link,
.above-header-row div a:visited,
.above-header-row div a:hover,
.above-header-row div a:active {
	color: #333333;
}

.header-column-1 {
	padding-left: 0;
}

.header-column-2 {
	padding-right: 0;
	padding-left: 0;
}

.main-menu {
	padding-right: 0;
}


.home-event-panel {
	background-color: #CDECFD;
}

.home-event-panel h4 {
	color: white;
}

.home-event-details {
	padding: 10px;

}


.home-event-text {
	font-weight: 300;
	font-size: 12px;
}

.home-event-date {
	font-weight: bold;
}


.footer-column-2 {
	text-align: center;
}

.footer-column-2 h4 {
	text-align: center;
	color: white;
	margin-top: 20px;
	margin-bottom: 5px;
}

.footer-column-3 h3 {
	color: white;
	margin-top: 0;
	margin-bottom: 15px;

}

.footer-column-2 h4:first-of-type {
	margin-top: 0;
}

.footer-logo {
	text-align: center;
}

.footer-logo a {
	text-align: center;
	margin-top: 0;
}

.footer-logo img {
	max-height: 132px;
}

.footer-column-3 {
	background-color: #195c85;
	background-image: url(/wp-content/uploads/2017/11/logo-watermark-e1510197843841.png);
	background-position: 120px -150px;
	background-repeat: no-repeat;
}

.footer-column-2 h5 {
	margin-bottom: 0;
	text-align: center;
	color: white;
}

.footer-column-3 input {

	border: none;
	border-radius: 0;
	width: 100%;
	padding: 10px;
	margin-bottom: 10px;

}

.footer-column-3 input[type="text"] {
	background-color: white !important
}

.footer-column-3 .button {
	background-color: #00B0B2 !important;
	border-bottom: 3px solid #008e90 !important;
}

.footer-column-4 .button:hover {

}

/* Buttons */

a.button:link,
a.button:visited,
a.button:hover,
a.button:active {
	background-color: #00B0B2;
	border: 2px solid #00B0B2;
	transition: background-color 0.5s;
	border-bottom: 3px solid #008e90;
}

a.button:hover {
	background-color: #008e90;
	border-color: #008e90;
	color: white;
	transition: background-color 0.5s;
}


a.button-style-2:link,
a.button-style-2:visited,
a.button-style-2:hover,
a.button-style-2:active {
	background-color: transparent;
	border: 2px solid black;
	color: black;
}


a.button-style-2:hover {

	background-color: black;
	color: white;

}

a.button-style-3:link,
a.button-style-3:visited,
a.button-style-3:hover,
a.button-style-3:active {
	background-color: transparent;
	border: 2px solid black;
	color: black;
}


a.button-style-3:hover {

	background-color: black;
	color: white;

}

.content-header-wrapper {
	background-image: url(/wp-content/uploads/2017/10/pattern.jpg);
	background-attachment: fixed;
	padding-top: 120px;
	padding-bottom: 30px;
	border-top: 5px solid #00B0B2;
}

	.content-header-wrapper h1 {
		color: white;
		text-shadow: 0px 3px 0px rgba(0, 0, 0, 0.70);
	}

.home-about-buttons {
	margin-top: 30px;
}

.contact-column {
	margin-bottom: 30px;
}

.gform_button {
	background-color: #00B0B2 !important;
	border-bottom: 3px solid #7EA92F !important;
	transition: background-color 0.5s !important;
	text-transform: initial;
}

.gform_button:hover {
	background-color: #7EA92F !important;
	color: white !important;
	transition: background-color 0.5s !important;
}

.page-book-an-appointment iframe {
	margin-top: 30px;
}

.video-wrapper {
	margin-bottom: 30px;
}

/* Team section */

.team-photo {
	max-height: 210px;
	overflow: hidden;
}

.team-panel {
	margin-bottom: 15px;
	min-height: 280px;
}

.page-contact h3 {

	margin-bottom: 15px;
	margin-top: 45px;
}

blockquote {
	font-size: 30px;
}

.qualifications {
	font-family: "Varela Round", Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin-bottom: 30px;
}

.home-service-column {
	padding: 10px;
}

.home-section-heading {
	margin-top: 0;
}

.color-strip {
	background-image: url(/wp-content/uploads/2017/11/color-strip.png);
	background-size: cover;
	height: 10px;
	width: 100%;
}


/* New patient form */

.page-new-patient-form h3 {
	margin-top: 40px;
}

.page-new-patient-form .gfield_label {
	margin-top: 30px;
}

.page-new-patient-form .gfield_description {
	margin-top: 20px;
}

.page-new-patient-form .gform_next_button,
.page-new-patient-form .gform_previous_button {
	background-color: #02B0B3 !important;
	border: none;
	border-bottom: 3px solid #008E90 !important;
}

.page-new-patient-form .gform_next_button:hover,
.page-new-patient-form .gform_previous_button {
	color: white;
}

.page-new-patient-form .gform_page_footer {
	text-align: right;
}



input[type="radio"], input[type="checkbox"] {
	height: auto !important;
	border: none !important;
	margin-right: 20px;
	vertical-align: middle;

}

.gfield_checkbox li label,
.gfield_radio li label {
	font-size: 15px !important;
	font-weight: normal;
}


@media (max-width: 767px) {
	/* Mobile */

	.header-column-2 {
		margin-bottom: 10px;
	}

	.menu-primary-container {
		margin-top: 0;
	}

	.logo {
		text-align: center;
	}

	.above-header-column {
		text-align: center;
	}

	.home-about-buttons {
		margin-bottom: 30px;
	}

	.home-service-column a p {
		font-size: 34px;
	}

	.home-heading-wrapper {

	}

	.home-call-to-action-boxes {
		margin-top: 0;
	}

	.home-event-panel {
		margin-bottom: 15px;
	}


	.footer-map {
		height: 200px;
	}

	.home-quote-column {
		padding-top: 40px;
		padding-bottom: 30px;
	}

	.quote {
		font-size: 18px;
		line-height: 1.1;
	}

	.content-header-wrapper {
		padding-top: 30px;
	}

	.team-photo {
		max-height: 345px;
	}

	.section-services article img,
	.page-about article img {
		width: 100%;
		height: auto;
		margin-bottom: 15px;
	}

}


@media (min-width: 768px) and (max-width: 991px) {
	/* iPad Portrait */

	.home-about-buttons {
		margin-bottom: 30px;
	}

	.home-service-column a p {
		font-size: 24px;
	}

	.menu-primary-container {
		margin: 0;
		margin-bottom: 15px;
	}

	.logo {text-align: center;}

	.header-column-2 {
		padding-left: 0;
		padding-right: 0;
	}

	.main-menu {
		padding-left: 0;
		padding-right: 0;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {

	/* iPad Landscape / laptops */

}

















